### Method

# Meta InhibitShortcutsDialog response

#### Declaration [src]

    void
    meta_inhibit_shortcuts_dialog_response (
      MetaInhibitShortcutsDialog* dialog,
      MetaInhibitShortcutsDialogResponse response
    )

#### Description [src]

Responds and closes the dialog. To be called by `MetaInhibitShortcutsDialog` implementations.

#### Parameters

`response`

  Type: `MetaInhibitShortcutsDialogResponse`

  A `MetaInhibitShortcutsDialogResponse`.